```{eval-rst}
evennia.contrib.rpg.buffs 
=================================

.. automodule:: evennia.contrib.rpg.buffs
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.rpg.buffs.buff
   evennia.contrib.rpg.buffs.samplebuffs
   evennia.contrib.rpg.buffs.tests

```